<template>
  <div class="header">
    <div class="header__location">
      <img class="header__location-icon" src="../assets/images/locationIcon.svg" alt="">
      <span class="header__location-title">{{ city }}</span>
    </div>
      <ul class="header__nav">
        <li class="header__nav-item">Тендеры</li>
        <li class="header__nav-item">База подрядчиков</li>
        <li class="header__nav-item">Другие проекты</li>
        <li class="header__nav-item">
          <img class="select-icon" src="../assets/images/selectIcon.svg" alt="">
        </li>
      </ul>
    </div>
</template>

<script>
export default {
  name: 'Header',
  props: {
    city: String
  }
}
</script>

<style scoped>

  .header {
    font-size: 12px;
    background: #FAFBFC;
    color: #708598;
    margin: 0 auto;
    justify-content: space-between;
    display: flex;
    height: 32px;
    padding: 6px 89px 6px 79px; 
  }
  .header__location {
    align-self: center;
    
  }
  .header__location-icon {
    margin-right: 8px;
    width: 12px;
    height: 14.4px;
  }
  .header__location-title {
   
  }
  .header__nav {
    align-self: center;
    
  }
  .header__nav-item {
    margin-right: 8px;
    display: inline-block;
  }
  .select-icon {
    width: 4.5px;
    height: 9px;
  }
</style>
